//DJXWnd v1.0
unit DJXWnd;

interface

uses
  Windows;

procedure unregClass(name: string; Instance: cardinal);

implementation

procedure unregClass(name: string; Instance: cardinal);
begin
  UnregisterClass(PChar(name),Instance);
end;

end.
